const pkg = require("./package");

module.exports = {
  apiPath: "stubs/api",
  webpackConfig: {
    output: {
      publicPath: `/static/${pkg.name}/${process.env.VERSION || pkg.version}/`,
    },
  },
  /* use https://admin.bro-js.ru/ to create config, navigations and features */
  navigations: {
    "nav1.main": "/nav1",
    "link.nav1.about": "/",
    "link.nav1.profile": "/my-best-profile-page-ever",
    "nav2.main": "/nav2",
  },
  features: {
    "nav1": {
      // add your features here in the format [featureName]: { value: string }
    },
  },
  config: {
    "nav1.api": "/api",
  },
};
